Doug’s Blog

Handily dispensing information to .00000001% of the world’s population

Changing to PHP5 in Yahoo Web Hosting

I was updating some code on a Yahoo hosted site, and it wasn’t working because Yahoo will default you to PHP4 on their hosting. My code of course requires PHP5.

I spent a fair amount of time searching around for an answer and finally found it at http://help.yahoo.com/l/us/yahoo/smallbusiness/webhosting/php/php-38.html

I was surprised at how difficult it was to find this switch option! After I made this post, Yahoo support replied to give me the proper link and some more information, which I must compliment Yahoo support for doing.

Tags: ,

One Response to “Changing to PHP5 in Yahoo Web Hosting”

  • The link you gave only works for you. Information about switching PHP versions can be found here: http://help.yahoo.com/l/us/yahoo/smallbusiness/webhosting/php/php-38.html , or by searching our help page for the term “PHP”.

    This option to toggle versions is a recent addition, that we added because we were asked for it by many users! Glad you found it, and are using it. To contact us if you get stuck at anytime in the future, simply visit http://smallbusiness.yahoo.com/contactus

  • Leave a Reply